Looks like no one’s replied in a while. To start the conversation again, simply ask a new question.

Question:

Question: How I can download Facebook messenger on ios 7.1.2 I phone 4

Please I need help

Posted on

Reply
Question marked as Apple recommended
Answer:
Answer:

I don't think you can download it, since it requires iOS 8.0 or later. Sorry.

See this and scroll down to "Compatibility":

Facebook on the App Store

Regards

Giulio

Posted on

Mar 3, 2018 9:30 AM in response to Ylanrbk In response to Ylanrbk

Ylanrbk wrote:


Please I need help

Compatibility


Requires iOS 8.0 or later. Compatible with iPhone, iPad, and iPod touch.

you won't be able to get messenger as it requires ios 8, which your iPhone 4 can't get, if that app is important to you then upgrade your phone.

Mar 3, 2018 9:30 AM

Reply Helpful (1)
User profile for user: Ylanrbk

Question: How I can download Facebook messenger on ios 7.1.2 I phone 4